* {  margin: 0;  padding: 0;}
body {
 
	top:0; 	left:0;  position:absolute;  height:100%; width:100%; 	margin:0;
	line-height:1;
	font-family: "Yanone Kaffeesatz","Myriad Pro",Tahoma ,serifSansSerifMonospace,sans-serif;
	letter-spacing:1px;
    font-size:14px;
   background-color:#44732d;  

    background: rgb(68,115,45);    
    color: #FFF;
    overflow:hidden;
    
a {text-decoration:none; }
a:active, a:focus { outline: none; ie-dummy: expression(this.hideFocus=true); }  
    
    /*font-family: "Verdana";  margin:0; padding:0; */
font-family: "Yanone Kaffeesatz","Myriad Pro",Tahoma ,serifSansSerifMonospace,sans-serif;
font-family: 'Roboto Condensed';
}
#cont{overflow:hidden; /*height:900px; width:1800px;*/ position:absolute; height:100%; width:100%;}
#cont_left{ background-color:#e1d618;  position:absolute;  }
#cont_sf{ background-color:#c39930;  position:absolute;  }
#bottiglie{position:absolute; }
#qt1{position:absolute; /*left:700px;*/ border-style: solid;  border-color: #FFFFFF; border-width: 2px 0px 2px 0px;  font-size: 1.8vw; line-height:2.5vw; }
#qt2{position:absolute; /*left:700px;*/  border-style: solid;  border-color: #e1d618; border-width: 10px 0px 10px 0px;  font-size: 1.5vw; line-height:2vw;}
#info{position:absolute; font-size: 1.2vw; font-weight:bold; line-height:2vw;} 
#info a {color:#FFF; text-decoration:none; }
#descr{position:absolute;  font-style: italic;  font-size: 1.2vw;}
#conf{position:absolute; font-size: 0.6vw; color:#333;   font-style: italic;  }
#pianta{position:absolute;/* top:619px; left:1519px;*/ }
#logo{position:absolute; z-index:100; }
#assisi{position:absolute;}